/*---------------------------------------------------
gettii GoogleAnalytics templete css 2018/07/17
----------------------------------------------------*/

/*! 通知バーのアニメーション用 */
@-webkit-keyframes ga-cookie-accept-bar-slide-in{from{-webkit-transform:translateY(225px);transform:translateY(225px)}to{-webkit-transform:translateY(0);transform:translateY(0)}}
@keyframes ga-cookie-accept-bar-slide-in{from{-webkit-transform:translateY(225px);transform:translateY(225px)}to{-webkit-transform:translateY(0);transform:translateY(0)}}
@-webkit-keyframes ga-cookie-accept-bar-slide-out{from{-webkit-transform:translateY(0);transform:translateY(0)}to{-webkit-transform:translateY(225px);transform:translateY(225px)}}
@keyframes ga-cookie-accept-bar-slide-out{from{-webkit-transform:translateY(0);transform:translateY(0)}to{-webkit-transform:translateY(225px);transform:translateY(225px)}}


/* 通知バー */
.module-ga-cookie-accept-bar
{
-webkit-animation-duration:.6s;animation-duration:.6s;
-webkit-animation-name:ga-cookie-accept-bar-slide-in;
animation-name:ga-cookie-accept-bar-slide-in;
background-color: rgba( 0, 0, 0, 0.55 );
-webkit-box-sizing:border-box;
box-sizing:border-box;color:#fff;font-size:.875rem;
line-height:1.5;padding:5px 30px;position:fixed;
left:0; bottom:0;width:100%;z-index:1000
}
.module-ga-cookie-accept-bar.state-remove
{
-webkit-animation-duration:.6s;
animation-duration:.6s;
animation-fill-mode: both;
-webkit-animation-name:ga-cookie-accept-bar-slide-out;
animation-name:ga-cookie-accept-bar-slide-out
}
.module-ga-cookie-accept-bar p{margin:1em 0; text-align: left; margin: 0 auto; max-width: 800px;}
.module-ga-cookie-accept-bar1 p{text-align: center;}
.module-ga-cookie-accept-bar 
.material-icons{vertical-align:middle;margin-right:.2em}
.module-ga-cookie-accept-bar p button:first-child{margin-right:2em}

.module-ga-cookie-accept-bar a{color: #FFFFFF; text-decoration: none; text-decoration: underline;}
.module-ga-cookie-accept-bar a:hover{color: #87CEEB;}

/* ボタン */
.module-ga-cookie-accept-btn{
-webkit-appearance:none;
-moz-appearance:none;appearance:none;
display:inline-block;
background-color:#d32f2f;
border:2px solid #b71c1c;
color:#fff;font-family:inherit;
font-size:1em;
margin-bottom:.5em;padding:.5em 1.5em;border-radius:3px;
-webkit-box-shadow:0 2px 2px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12),0 3px 1px -2px rgba(0,0,0,.2);
box-shadow:0 2px 2px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12),0 3px 1px -2px rgba(0,0,0,.2);
-webkit-transition:.3s ease-out;transition:.3s ease-out
}
.module-ga-cookie-accept-btn:hover
{
-webkit-box-shadow:0 3px 3px 0 rgba(0,0,0,.14),0 1px 7px 0 rgba(0,0,0,.12),0 3px 1px -1px rgba(0,0,0,.2);
box-shadow:0 3px 3px 0 rgba(0,0,0,.14),0 1px 7px 0 rgba(0,0,0,.12),0 3px 1px -1px rgba(0,0,0,.2);
cursor:pointer
}
.module-ga-cookie-accept-btn.module-ga-cookie-deny-btn
{
background-color:transparent;
border-color:#fff
}